class girdiF1 {
public static void main(String args[])
{
String g1[]={"ch4","c2h6","c3h8","n2","co2"};
double gn1[]={0.908,0.059,0.006,0.000,0.018};
String s1[]={"aaaa","bbb","cccc"};
String s2[]={"1","2","3"};
double t[]={1,2,3};
String s3="girdi";
FrameGraphic.plot("button control graphic window",new girdiP1(g1,gn1,s1,s2,t,s3));
}
}
